/*
  basic_blue CSS file for Z Calendar
  Dan Cogliano, zcontent.net
*/

.basic_blue .zc_event_list {
  border: 2px solid #AAAAAA;
}

.basic_blue .zc_event_list_line_1 {
  background-color: #CADDF6;
}

.basic_blue .zc_event_list_line_2 {
  background-color: #E0F0FF;
}

.basic_blue .zc_month_dow {
  background-color : #2161B9;
  color : #e0e0ff;
}

#zc_body .active {
  background-color : #3181D9;
  color : #e0e0ff;
}

.basic_blue .zc_month_dow a:link {
  color : #e0e0ff;
}

.basic_blue .zc_month_dow a:link {
  color : #e0e0ff;
}

.basic_blue td.zc_month_week {
  background-color : #2161B9;
  color : #000000;
}

.basic_blue .zc_month_today {
  background-color : #FFFFFF;
}

.basic_blue .zc_month_last, .basic_blue .zc_month_next {
  background-color : #99BDED;
}

.basic_blue .zc_month_current {
  background-color : #CADDF6;
}

.basic_blue .zc_month_weekend {
  background-color : #B6CFF2;
}

.basic_blue .zc_year_block {
  border: 1px solid #8888FF;
}

.basic_blue .zc_list_monthname {
  background-color : #2161B9;
  color : #e0e0ff;
}

.basic_blue .zc_list_date {
  background-color : #B6CFF2;
}

.basic_blue .zc_list_title {
  background-color : #DAEDFF;
}

.basic_blue table.zc_popup {
	border: 2px solid #2161B9;
	background-color : #FFFFFF;
}

.basic_blue .zc_popup {
	background-color : #FFFFFF;
}

.basic_blue table.zc_minipopup {
	background-color : #FFFFFF;
	border: 2px solid #2161B9;
}

.basic_blue td.zc_minipopup_title {
	background-color : #2161B9;
	color : #FFFFFF;
}

/*
.basic_blue .zc_wait, .basic_blue .module .zc_wait {
	background-color : #000088;
	color : #FFFFFF;
}
*/

.basic_blue .zc_theme {
  background-color : #2161B9;
  color : #e0e0ff;
}

#zc_body .zc_theme a:hover, #zc_body .zc_month_dow a:hover {
        color: #e0e0ff;
}

#zc_monthbrowser ul li ul {
	background-color: #fff;
	border: 2px solid #2161B9;
}

#zc_monthbrowser a:hover{
	background-color: #99BDED;
}

/* css for fancy upcoming item */
.basic_blue .zc_upcomingitem_block {
	color: #333;
	background-color : #B6CFF2;
	border:2px solid #006;
}

.basic_blue .zc_upcomingitem_fancybox .zc_upcomingitem_fancy_block {
	background-color : #B6CFF2;
}

.basic_blue .zc_upcomingitem_fancy_month {
	border: 2px solid #006;
	background-color: #006;
	color: #fff;
}

.basic_blue .zc_upcomingitem_fancy_day {
	border:2px solid #006;
}

.basic_blue .zc_upcomingitem_fancybox .zc_upcomingitem_fancy_text {
	border: 1px solid #006;
	background-color: #fff;
}

.basic_blue td.zc_module_ctl_heading {
 	border-bottom:  2px solid #2161B9;
}

.basic_blue .znavbar-inverse .znavbar-inner {
	background-color: #2161B9;
	color : #e0e0ff;
}

.basic_blue .btn {
	background-color: #B6CFF2;
	color: #333;
	font-size: 14px;
	background-image: linear-gradient(to bottom, #FFFFFF, #B6CFF2);
}

.basic_blue .btn:hover,
.basic_blue .btn:active,
.basic_blue .btn.active,
.basic_blue .btn.disabled,
.basic_blue .btn[disabled] {
	background-color: #B6CFF2;
}

